.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #ffffff;
	z-index: 10000;
	height: 258px;
	overflow: hidden;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

.cbp-af-header .cbp-af-inner {
	width: 100%;
	max-width: 66em;
	margin: 0 auto;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a, .cbp-af-header nav a {
	text-decoration: none;
}

.cbp-af-header h1.logo {
	text-transform: uppercase;
	color: #4d4d4f;
	letter-spacing: 4px;
	font-size: 4em;
	/*margin: 70px 0 20px 0;*/
	text-align: center;
	font-weight: normal;

}

.cbp-af-header h1.logo span {
	color: #9ac2b9;
}

.cbp-af-header h1.logo b {
	color: #9ac2b9;
	display: block;
	font-size: .35em;
	font-weight: normal;
	margin: -15px 0 0 270px;	
}

.cbp-af-header nav {
	text-align: center;
	border-bottom: 8px solid #9ac2b9;
}

.cbp-af-header nav a {
	text-transform: uppercase;
	color: #4d4d4f;
	font-weight: bold;
	/*margin: 0 0 0 35px;*/
	font-size: 1.08em;
}

.cbp-af-header nav a:hover {
	color: #9ac2b9;
	text-decoration: none;
	background: #fff;
}
.call-btn,.findus-btn {
	display: none;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 120px;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 50px;
}
.cbp-af-header.cbp-af-header-shrink h1.logo b {
	margin: 0 0 0 145px;
	line-height: 0px;
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 2.2em;
	margin: 0;
}

.cbp-af-header.cbp-af-header-shrink nav {
	border-bottom: none;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	.cbp-af-header h1,
	.cbp-af-header nav a {
		line-height: 115px;
	}

	.cbp-af-header nav a {
		/*margin: 0 10px;*/
	}

	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 45px;
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 2em;
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 480px) {
	
	.navbar-collapse.in {
		margin:-38px 0 0 0;
		width: 100%;
		background: #9ac2b9;
	}
	.navbar-toggle {
		background: #9ac2b9;
		float: left;
		margin: 10px 0 0 10px;
		border-radius: 0px;
		border: #9ac2b9;
	}	
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
	.cbp-af-header nav {
		border-bottom: none;
	}
	.cbp-af-header h1, .cbp-af-header.cbp-af-header-shrink h1 {
		line-height: 35px;
	}
	.cbp-af-header h1.logo {
		font-size: 1.4em;
		margin: 0;
	}
	.cbp-af-header h1.logo b {
		margin: -17px 0 0 145px;
		font-size: .5em;
	}
	.home-banner,.totop {
		display: none;
	}
	.container {
		margin-top: 0;
	}
	.cbp-af-header {
		height: 50px;
		position: fixed;
		overflow: visible;
	}
	.cbp-af-header.cbp-af-header-shrink {
		height: 50px;
	}
	/* General styles*/
	h2 {
		font-size: 1.3em;
	}
	h3 {
		font-size: 1em;
	}
	/* Home contant landing*/
	.home-content {
		float: left;
		width: 100%;
		border-top: 8px solid #9ac2b9;
	}
	ul.trading-hours {
		padding: 0;
	}
	.main section p.callout {
		font-size: 1em;
	}
	.call-btn,.findus-btn {
	display: inline-block;
	}
	.primary-button {
		font-size: 1em;
		border: 2px solid #9ac2b9;
		padding: .5em 1em;
		margin: 0px 5px;
}
	/* Section styling */
	.container > header, .main section > div {
		padding: 0 .6em .5em;
	}
	.main section .wrapper div, ul.service-list li {
		width: 100%
	}
	.main section .wrapper:nth-child(odd) > div {
		margin: 0 0 25px 0;
	}
	.main section:first-child > div {
		padding-top: 50px;
	}
	h3.products-head {
		width: 100%;
	}
	/* Treeatment tabs responsive */
	.tabs {
		margin: 0 0 70px 0;
		padding: 0;
	}
	ul.tabs li {
		width:auto;
	}
	ul.tabs li a {
		font-size: 1em;
		padding: 10px 15px;
		border: 2px solid #34715b;	
	}
	ul.tabs li a:hover {
		font-size: 1em;
	}
	.treat-col1, .treat-col2 {
		width: 100%
	}
	.intro-boxA {
		width: 100%;
		height: 100%;
		padding: 20px 10px 20px 40px;
		margin-left: -35px;
	}
	.intro-boxB {
		width: 100%;
		height: 100%;
		padding: 50px 10px 50px 30px;
		margin: -50px 0 20px 5px;
		overflow: hidden;
	}
	.intro-boxA h3, span.sentence-intro {
		font-size: 1em;
	}
	.circleA {
		background: #b7d6e7;
		-moz-box-shadow: 0px -6px #027ec2;
		-webkit-box-shadow: 0px -6px #027ec2;
		box-shadow: 0px -6px #027ec2;
		text-align: left;
		width: 100%;
		height: 100%;
		margin: 0;
		padding:15px;
	}
	.circleB {
		background: #b7d6e7;
		padding:15px;
		text-align: left;
		width: 100%;
		height: 100%	
	}
	.circleB h3 {
		text-align: left;
	}
	.treatments-wrapper .circleA p.disclaimer {
		padding: 0;
		margin: 0;
	}
	.ipl-content {
		width: 100%;
		margin-bottom: 20px;
	}
	/* Contact form */
	
	.page-wrap {
		width: 100%;
	}
	.form-wrap {	
		padding: 15px;
		margin-top: 0;
	}
	label {
		display: block;
	}
	.field-line {
		margin-bottom: 0;
		display: block;
	}
	.field-line div {
		margin-right: 0;
		float: none;
	}
	textarea, input {
		width: 100%;
	}
	.invert {
		border: 2px solid #4d4d4f;
		margin: 10px 0;
	}
	.phone-info {
		border: 0;
		margin-top: 20px;
	}
	/* Product scroller */
	#scroller li {
		padding: 0 20px;
		width: 360px;
	}
}
